/* Breakpoints */
$small: 440px; /*-------- Mobile devices*/
$s-medium: 570px; /*-------- Tablet devices*/
$medium: 768px;
$large: 960px;
$x-large: 1060px; /*-------- Desktop devices*/
$xx-large: 1250px;
$xxx-large: 1440px;
$high-quality: 1700px;

/* Colors - Static*/
$magenta: #FF277E;
$white: #FFFFFF;
$coconut: #f9f9f9;
$silver: #d5d5d5;
$faded-gray: #A0A0A0;
$dove-gray: #6C6F84;
$dark-gray: #292929;

/* Variables */
$heebo-extrabold: "Heebo-ExtraBold";
$heebo-bold: "Heebo-Bold";
$heebo-medium: "Heebo-Medium";
$heebo-regular: "Heebo-Regular";
$roboto-bold: "Roboto-Bold";
$roboto-medium: "Roboto-Medium";
